package com.sf.day10.homework.homework1;

public class TestApple {
    public static void main(String[] args) {
        Apple apple1 = new Apple(5.0,"青色");
        Apple apple2 = new Apple(3.0,"红色");

        Worker worker = new Worker();
        worker.pickApple(new CompareBig(),apple1,apple2);
        worker.pickApple(new CompareColor(),apple1,apple2);
    }
}
